.wy-nav-content {
    max-width: none; /* or a specific value like 90% or 1200px */
}

.md-grid {
  max-width: 100%; /* can set px or % */
}

@media print {
  .pagebreak {
    page-break-after: always;
  }
}

.md-typeset {
  font-size: 14px;
}

@page {
  margin-top: 80px;
  margin-bottom: 80px;
  margin-left: 30px;
  margin-right: 30px;
}